import Vue from 'vue';
import router from './router/index.js';
import store from './store.js';
import App from './App.vue';
import preview from 'vue-photo-preview';
import 'vue-photo-preview/dist/skin.css';
import VueAwesomeSwiper from 'vue-awesome-swiper'
import 'swiper/dist/css/swiper.css'
import PortalVue from 'portal-vue';
import './utils/getfile.js';
// import {Picker} from 'vant';
import Picker from 'vant/lib/picker';
import 'vant/lib/picker/style';


Vue.use(PortalVue);

Vue.use(VueAwesomeSwiper,{
  direction:'vertical',
  // loop:true,
  slidesPerView: 3,
  spaceBetween: 0,
  freeMode: false,
})

Vue.use(preview);
Vue.use(Picker);
Vue.config.productionTip = false;


new Vue({
  el:'#app',
  router,
  store,
  components:{
    App
  },
  template:'<App/>'
});


