import Vue from 'vue';
import Router from 'vue-router';
import PathInfo from '@components/PathInfo.vue';
import TabPage from '@components/TabPage.vue';
import Login from '@components/Login.vue';
import Department from '@components/Department.vue';
Vue.use(Router);
const router = new Router({
  routes:[
    {
      path:'/',
      name:'Login',
      component:Login
    },
    {
      path:'/home',
      name:'PathInfo',
      component:PathInfo
    },
    {
      path:'/tab',
      name:'TabPage',
      component:TabPage
    },
    /*{
      path:'/login',
      name:'Login',
      component:Login
    },*/
    {
      path:'/department',
      name:'Department',
      component:Department
    }
  ]
})

export default router;